@font-face {
    font-family: 'citroenregular';
    src: url('fonts/CitroenTypeLatin-Light.woff2') format('woff2'),
        url('fonts/CitroenTypeLatin-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenbold';
    src: url('fonts/CitroenTypeLatin-Regular.woff2') format('woff2'),
        url('fonts/CitroenTypeLatin-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body{
    background-color: #F9F9F9;
    font-size: 12px;
    font-family: 'citroenregular', sans-serif;
    color: #bbbbbb;
    font-weight: 300;    
}
a:hover, a:focus {
    text-decoration: none !important;
}
.logo{padding: 20px 0;}
.flotante{
    position: absolute;
    top: 30px;
    left: 30px;
    background: #fff;
    width: 250px;
    border: 2px solid #51718A;
    border-radius: 20px;
    padding-bottom: 15px; 
}
h2{
    font-family: 'citroenbold', sans-serif;
    color: #000000;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.burbuja h3{
    font-family: 'citroenbold', sans-serif;
    color: #000000;
    font-size: 1.4em;
    text-transform: uppercase;
    margin-top: 5px;   
    border-bottom: 2px solid #DA291C; 
}
.burbuja p{
    font-family: 'citroenregular', sans-serif;
    font-size: 1.1em;
    color: #000;
}
.burbuja a{
    font-family: 'citroenbold', sans-serif;       
    color: #DA291C;
    font-size: 1.1em;
    margin-top: 10px;
    margin-bottom: 0px; 
    outline: none;   
}
.burbuja a:hover{     
    color: #000000;
}
.burbuja a img{
    vertical-align: top;
    padding-top: 5px; 
    padding-left: 5px;
    height: 16px;
}
.form-control{
    background: transparent;
    border: none;
    box-shadow: none;
    border-radius: 0px;
    border-top: 2px solid #e8e8e8;    
    border-bottom: 2px solid #e8e8e8;
    font-size: 1.3em;
    padding: 20px 15px;
}
.form-control:focus{
    box-shadow: none;    
}
.listado {
    height: 70vh;
    padding-right: 0px;
    padding-left: 0px;

}
.listado .force-overflow {
    height: 70vh;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 262px;
}
.listado .force-overflow::-webkit-scrollbar {
    width: 5px;
}
.listado .force-overflow::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}

.listado .force-overflow::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}


.listado ul {
    margin: 0px;
    padding: 0px;
    margin-left: 15px;
}
.listado ul li {
    margin: 0px;
    border-bottom: 2px solid #e8e8e8;
    padding: 20px 30px;
}


.listado ul li h3{
    font-family: 'citroenbold', sans-serif;    
    color: #000000;
    font-size: 1.3em;
    margin-top: 0px;  
    text-transform: uppercase; 
}

.listado ul li p{
    color: #000000;
    font-size: 1.3em;
    margin-top: 10px;
    margin-bottom: 0px;    
}
.listado ul li a{
    font-family: 'citroenbold', sans-serif;       
    color: #DA291C;   
    font-size: 1.1em;
    margin-top: 10px;
    margin-bottom: 0px;  
    outline: none;
}
.listado ul li a:hover{
    color: #000;
}
.listado ul li a img{
    vertical-align: top;
    padding-top: 5px; 
    padding-left: 5px;
    height: 16px;
}


.mapa {
    padding-left: 0px;
    padding-right: 0px;
}
.map {
    height: 100vh;
    width: 100%;
}


@media (max-width: 1024px) {
    .map {
        height: 75vh;

    }    
    .flotante{
        position: fixed;
        top: auto;
        bottom: 0px;
        left: auto;
        width: 100%;
        border: none;
        border-radius: 0px;
        padding-bottom: 0px; 
    }
    .logo{display: none}
    .listado {
        height: 25vh;   
    }
    .listado .force-overflow {
        height: 25vh;
        width: 100%;
    }
    .visible-xs{
        background: #fff;
        text-align: center;   
        padding: 10px;     
    }
    .visible-xs img{
        height: 30px;    
        margin: 0 auto;   
    }    
}